Subject: Re: ADS websites
From: Mark Wardecker <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 14 Jun 2013 09:25:24 -0500

I'm sorry to hear you're not going to be on the board--I really enjoyed
talking to you at the last WWF. I'd be happy to work with you on editing
the site, so please just let me know whatever credentials, instructions,
etc.

All best,
Mark

On Thu, Jun 13, 2013 at 9:19 PM, Jim Kirchstein <[email-masked]> wrote:

> **
> Hi Mark
> Concerning the ADS websites, I will configure the websites so you can
> easily change WaldenWestFestivals dates, adding or deleteing books for sale
> (or change of pricing).
> It is necessary that I remove myself from the board at this time. Your
> help will be certainly appreciated and I think you'll find the sites eary
> to work with.
>
> Thanks
>
> Jim Kirchstein
>
>  *From:* Mark Wardecker <[email-masked]>
> *Sent:* Thursday, June 13, 2013 10:14 AM
> *To:* Jim Kirchstein <[email-masked]>
> *Subject:* Re: ADS websites
>
>  Hi Jim,
>
> I do have some web development experience. I maintain a site of my own and
> several library pages and sites at work. Is there anything I can help out
> with?
>
> Mark
>
>
> On Thu, Jun 13, 2013 at 9:51 AM, Jim Kirchstein <[email-masked]> wrote:
>
>> **
>> Hi...
>> I believe you mentioned that you have experience with web site
>> maintenance. Correct?
>>
>> Jim Kirchstein
>>
>
>